div#slide-holder {
z-index : 40;
width : 676px;
height : 286px;
position : relative;
}

div#slide-runner {
top : 0px;
left : 0px;
width : 676px;
height : 286px;
overflow : hidden;
position : absolute;
}

div#slide-runner a{text-decoration:none; cursor:pointer;}

div#slide-runner span{
margin : 0;
display : none;
position : absolute;
}

div#slide-controls {
left : 0;
bottom : 6px;
width : 676px;
display : none;
position : absolute;
}
div#slide-controls div#slide-nav {
float : right;
height : 14px;
display : inline;
margin : 0px 8px 5px 0;
}
div#slide-nav a {
float : left;
width : 16px;
height : 15px;
display : inline;
font-size : 11px;
margin : 0 4px 0 0;
line-height : 16px;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#slide-nav a.on {
background-position : 0 -14px;
background:url(../images/home/slider_images/nav.png);
color:#000000;
}
div#slide-nav a {
background-image:url(../images/home/slider_images/silde-nav.png);
background-position : 8 -8px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#004f93;
}
